<?php
$page_title = 'Sedang Dalam Pengembangan';
require_once('includes/load.php');
page_require_level(3);

include_once('layouts/header.php');
?>

<div class="row">
    <div class="col-md-12">
        <div class="alert alert-info">
            <h4>Sedang Dalam Pengembangan</h4>
            <p>Halaman ini sedang dalam tahap pengembangan. Mohon maaf atas ketidaknyamanannya. PIC : Putra - Prod Manager</p>
        </div>
    </div>
</div>

<?php include_once('layouts/footer.php'); ?>
